how to use apt-get to install scim ????

为当前最终发行版之前的所有版本提供支持
回复
xphenix
帖子: 35
注册时间: 2006-05-04 15:52
送出感谢: 0
接收感谢: 0

how to use apt-get to install scim ????

#1

帖子 xphenix » 2006-05-04 21:26

This is my first time to install Ubuntu, and I used RH/Fedora for serveral years.... Now I'd like to install scim to input chinese characters, but after I search this forum, I get this answer :

sudo apt-get install scim scim-modules-socket scim-modules-table scim-pinyin scim-tables-zh scim-input-pad

bu when I run the scripts above, I get fellow messages:

Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package scim

What's the problem ??? And What I can do to solve this problem??? Is there anyone can tell me how to use apt-get in detail?? Thanks... I'm waiting online!!!
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#2

帖子 Element » 2006-05-05 0:23

http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
fucj
帖子: 78
注册时间: 2006-05-04 12:02
送出感谢: 0
接收感谢: 0

#3

帖子 fucj » 2006-05-05 10:07

源 What meaning? What's usage?
tt7646
帖子: 163
注册时间: 2006-03-26 17:16
来自: 广东中山
送出感谢: 0
接收感谢: 0

#4

帖子 tt7646 » 2006-05-05 12:06

fucj
帖子: 78
注册时间: 2006-05-04 12:02
送出感谢: 0
接收感谢: 0

#5

帖子 fucj » 2006-05-05 12:27

jwq990616@ubuntujwq:~$ sudo apt-get install scim scim-modules-socket scim-modules-table scim-pinyin scim-tables-zh scim-input-pad
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 scim-modules-socket
jwq990616@ubuntujwq:~$


zhe you shi sm yi si?
回复

回到 “老旧版本支持”